body{

font-family:Arial;

background:#f5f5f5;

margin:0;

padding:40px;

}

.container{

background:white;

max-width:700px;

margin:auto;

padding:30px;

border-radius:8px;

box-shadow:0 0 20px rgba(0,0,0,.15);

}

label{

display:block;

margin-top:20px;

font-weight:bold;

}

input,
select{

width:100%;

padding:10px;

margin-top:5px;

}

button{

margin-top:30px;

padding:15px;

width:100%;

cursor:pointer;

font-size:18px;

}

#status{

margin-top:20px;

font-weight:bold;

}
